/* 
================================
Skin styles 
================================
*/   

.controlpanel
{
	width:800px;
	border:0px;
    }


.pagemaster {
width: 100%;
	background-color: #FFFFFF;
	vertical-align:top;
	background-position: center;
	}
   
   /* ===============================
default text style used for the main content text
eg. used by the Text / HTML module 
================================== */
.Normal
{
	color: #134576;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;

}
  .white {
	background-color: #FFFFFF;
}

.linegreen {
	background-color: #849E48;
}
.rightline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #849E48;
}
a.top:link, a.top:visited, a.top:active {
	color: #DAEA94;
}

a.top:hover {
	color: #DAEA94;
}
.grey {
	background-color: #E0DFE0;
	height: 25px;

}
.nav {
	background-color: #EBEBEB;
}
.news {
	background-color: CBD6A0;
	color: #758043;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}


/* ================================
style for module titles
================================ */

.Head {
	font-family: Arial, Helvetica, sans-serif;
   font-size:  12px;
   font-weight: bold;
   color: #134576;
}

 
 .MainMenu_MenuItem {
	border-left: #000000 0px solid;
	border-bottom: #000000 0px solid;
	border-top: #000000 0px solid;
	border-right: #000000 0px solid;
	cursor: pointer;
	cursor: hand;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	background-color: #B7C2C8;
	font-family:  Arial, Helvetica;
	height: 27px;
	background-image: url(notselected.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent: 20px;

}
.MainMenu_MenuIcon {
	border-left: #cad5ea 0px solid; 
	border-bottom: #cad5ea 0px solid; 
	border-top: #cad5ea 0px solid; 
	background-color: #B7C2C8; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 5px; 
	height: 27px;
}
.MainMenu_SubMenu {
	background-color: #439539;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 

}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: #134576;
	cursor: pointer;
	cursor: hand;
	color: #ffffff;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	height: 27px;
	background-image: url(selected.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		text-indent: 20px;
}


.menupane {
    padding-top: 0px;
    padding-right: 0px;
	background-color: red; 
}    
   
.MainMenu_MenuContainer {
	background-position: left top;
	background-repeat: repeat-x;
	padding-left: 0px;
	padding-right: 0px;
	height: 27px;
	background-color: #B7C2C8; 
	width: 100%;	
}


/* This sets the style for all skin items that are links */
A.SkinItem:link {
	color: #80A2BB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

A.SkinItem:visited  {
	color: #80A2BB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

A.SkinItem:active   {
	color: #80A2BB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

A.SkinItem:hover    {
	color: #80A2BB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}



/* =======================
 HTML Tag Styles 
=========================== */
h1 {
	color: #134576;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	color: #134677;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.topnav {
	width: 100%;
	background-color: #B7C2C8;
}

.mainskin {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: B7C2C8;
	border-left-color: B7C2C8;
}
.darkbluebg {
	background-color: #134576;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #134576;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 18px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #134576;
}
.rightpane {
	background-color: #ADB4BA;
}

